Comment 27 for bug 186167

combuster (combuster) wrote :

It's not just a problem with Ubuntu, Debian, Fedora and some other minor distros have that same issue (i spotted the same error on clonezilla live). It wasnt a supprise for lenny (ubuntu is after all debian derivative) but fedora? I've tried jaunty also and the error persists and the problem manifest itself in same ways as mentioned above. Before jaunty hits rc i will try with my custom kernel and see if problem persists...